<ModelBrand>
	<PhysicsModel>
		<Body Collisions="Dynamic" NoSoftContacts="true" NoSoftImpulse="true" IsGameAsphalt="true" />
	</PhysicsModel>
	<Occlusion Size="(40.0; 40.0)" Texture="occlusion_bridge_asphalt_double_us.tga" />
</ModelBrand>
